Jump to content

Recommended Posts

Good morning everyone!

I'm a new prestashop users and I've been trying to install it on a distant serveur (ionos).

it seems that the lastest prestashop version works only with php 7.2 or lower and apparently php 7.2 won't be supported anymore.

Thus my installation is complete but i cannot launch the admin page (error 500)

Am I in the wrong?

 

Share this post


Link to post
Share on other sites
28 minutes ago, Protoss said:

Good morning everyone!

I'm a new prestashop users and I've been trying to install it on a distant serveur (ionos).

it seems that the lastest prestashop version works only with php 7.2 or lower and apparently php 7.2 won't be supported anymore.

Thus my installation is complete but i cannot launch the admin page (error 500)

Am I in the wrong?

 

Hello,

php7.3 will work with Prestashop 7.7.2. I have a test environment with it currently, no problems.  Your 500 error on the backend is most probably an incorrect admin URL. Check your ftp for what the admin is. The admin can be random letters or /admin   

Share this post


Link to post
Share on other sites
16 minutes ago, pinwheel said:

Hello,

php7.3 will work with Prestashop 7.7.2. I have a test environment with it currently, no problems.  Your 500 error on the backend is most probably an incorrect admin URL. Check your ftp for what the admin is. The admin can be random letters or /admin   

Super I'm trying right away!!!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More